@media (min-width: 768px), print {
    .logo {
        margin:5px 5px 10px 0 !important;
    }
}

.breadcrumbs a {
    font-weight: normal;
}

a.freeshipping {
    color:#fff;
}

.free-shipping::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll 0 0;
    content: "";
    height: 15px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 21px;
}

.help-link a::before {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll 0 -15px;
    bottom: 14px;
    content: " ";
    height: 15px;
    margin-left: -20px;
    position: absolute;
    width: 16px;
}

.cga-panel-wrapper::after {
    clear: both !important;
    content: "" !important;
    display: block !important;
}

.cga-panel-wrapper {
    position: relative  !important;
    font-size: 12px !important;
    line-height: 19px !important;
    color: #eaeaea !important;
    background-color: #393939 !important;
}

.cga-panel-wrapper a {
    color: #fff;
}

.full-page-width {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}

.free-shipping {
    float: left;
    font-size: 14px;
    letter-spacing: 0.3px;
    line-height: 18px;
    padding: 0 0 0 29px;
    position: relative;
}

.free-shipping::after {
    content: "";
    height: 15px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 21px;
}

.trustpilot-widget {
    margin: -3px -25px -8px 0;
}

.cga-searchbox-container{
    float:left;
    padding:40px 0 0 40px;
    width:47%;
}

.block-search {
    width:100% !important;
}

div.quick-access-container {
    float:right;
    padding-left:0px;
}


ul.quick-access {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f6f6f6 100%) repeat scroll 0 0;
    border: 1px solid #ccc;
    margin: 26px 0 0 23px;
    padding: 0;
    position: relative;
    z-index: 99;
    list-style: outside none none;
    height:80px;
}
.quick-access > li {
    float: left;
    margin: -1px -1px -2px 0;
    position: relative;
}
.quick-access > li::before {
    border-left: 1px solid #ccc;
    content: "";
    height: 47px;
    left: 0;
    margin: -24px 0 0;
    position: absolute;
    top: 40%;
}

.quick-access > li:first-child {
    margin-left: -1px;
}

.quick-access > li:first-child::before {
    display: none;
}

.quick-access > li > a::before {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll 0 -30px;
    content: "";
    height: 40px;
    left: 50%;
    margin: 0 0 0 -20px;
    position: absolute;
    top: 6px;
    width: 40px;
    z-index: 3;
}


.quick-access > li > a {
    border: 1px solid rgba(0, 0, 0, 0);
    box-sizing: content-box;
    color: #333;
    display: block;
    font: bold 12px/16px "Open Sans",Arial,Helvetica,sans-serif;
    padding: 49px 10px 14px;
    position: relative;
    text-align: center;
    width: 102px;
}

.quick-access > li.over, .quick-access > li:hover {
    z-index: 1;
}

.quick-access > .cart-link > a::before {
    background-position: -80px -30px;
}

.quick-access > .cartridges-link > a::before {
    background-position: -40px -30px;
}


li.login-link:hover div.drop {
    display:block;
}

.drop {
    display:none;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
    font-size: 13px;
    left: 0;
    top: 70px;
    line-height: 19px;
    margin: -2px 0 0;
    padding: 20px 19px;
    position: absolute;
    width: 370px;
    z-index: -1;
}

ul.magestore-login-social ,ul.messages {
    list-style: outside none none;
}

.magestore-login-social {
    padding: 0 0 14px;
}

.quick-access .drop {
    font-size: 13px;
    line-height: 19px;
}

ol, ul {
    list-style: outside none none;
}

.btn-login-facebook .logo-facebook {
    background: rgba(0, 0, 0, 0) url("../images/logo-facebook.png") no-repeat scroll 0 1px;
    height: 14px;
    overflow: hidden;
    text-indent: -9999px;
    width: 69px;
}
.btn-login-facebook span {
    display: inline-block;
    margin: 0 2px 0 3px;
    vertical-align: top;
}

.btn-login-facebook {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3c5a98 0%, #324d83 100%) repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: block;
    font: bold 12px/18px "Open Sans",Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 8px 10px 9px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.btn-login-facebook:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #627dbe 0%, #4d67e4 100%) repeat scroll 0 0;
    border: 0 none;
    color: #fff;
}


li.cart-link:hover div.drop {
    display:block;
    right:0 !important;
    left:auto !important;
}

.quick-access > li > a > .products-num {
    background: #333 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 9px;
    height: 15px;
    left: 65px;
    line-height: 11px;
    padding: 2px 0 0;
    position: absolute;
    top: 11px;
    width: 15px;
    z-index: 3;
}

.block-cart .subtotal {
    background: #fce7cd none repeat scroll 0 0;
    font: bold 14px/20px "Open Sans",Arial,Helvetica,sans-serif;
    padding: 9px 10px 11px;
    text-align: center;
    text-transform: uppercase;
}
.block-cart .subtotal .price {
    color: inherit;
    font: inherit;
}
.price-box .price, .price {
    white-space: nowrap;
}
.scrollable-area-wrapper {
    border-bottom: 1px solid #dbdbdb;
    box-sizing: content-box;
    margin: 0 0 20px;
    overflow: hidden;
    position: relative;
    width: 100% !important;
}

.mini-products-list-wrap {
    max-height: 404px;
    overflow: auto;
    padding: 0 14px 0 0;
    width: auto !important;
}

.scrollable-area-wrapper .vscrollbar {
    height: 100% !important;
    position: absolute;
    right: 0;
    top: 0;
    width: 14px;
}

.scrollable-area-wrapper .vscroll-up::after, .scrollable-area-wrapper .vscroll-down::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -21px 0;
    content: "";
    height: 6px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 8px;
}

.scrollable-area-wrapper .vscroll-line {
    background: #eaeaea none repeat scroll 0 0;
    width: 14px;
}
.scrollable-area-wrapper .vscroll-slider {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f4a037 0%, #f3812e 100%) repeat scroll 0 0;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    height: 28px !important;
    left: 0;
    width: 14px;
}


.scrollable-area-wrapper .vscroll-down::after {
    background-position: -21px -6px;
    top: 4px;
}
.scrollable-area-wrapper .vscroll-up::after, .scrollable-area-wrapper .vscroll-down::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -21px 0;
    content: "";
    height: 6px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 8px;
}

.products.list > li {
    padding: 10px 5px 0 0 !important;
    margin-left: 25px;
}

.mini-products-list > li {
    border-top: 1px solid #dbdbdb;
    overflow: hidden;
    padding: 11px 11px 14px 0;
}

.btn-remove::before {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -29px 0;
    content: "";
    height: 10px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 10px;
}
.mini-products-list .product-image {
    float: left;
    margin: 4px 14px 0 0;
}
.mini-products-list .product-details {
    overflow: hidden;
}
.mini-products-list .product-name {
    font: bold 13px/19px "Open Sans",Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
}
.mini-products-list .product-name a {
    color: #333;
}
.mini-products-list .product-info-list {
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
}
.mini-products-list .product-info-list li {
    float: left;
    min-width: 70px;
    padding: 0 10px 0 0;
}

.products-list .product-item-photo {
    padding: 0 30px 0 0 !important;
}

.product-info-list .price-box {
    display: inline;
}

.price-box .price, .price {
    white-space: nowrap;
}
.price-box .price, .price {
    white-space: nowrap;
}

.block-cart .actions .button {
    font-size: 12px;
    letter-spacing: 0;
    width: 100%;
    color:#fff;
}
.block-cart ul.actions {
    display:inline-flex;
    width:100%;
}

.block-cart ul.actions>li {
    width:100%;
    margin:0 5px;
}

.button.black {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #515151 0%, #333 100%) repeat scroll 0 0;
    color: #fff;
}

.block-cart .actions .button {
    font-size: 12px;
    letter-spacing: 0;
    width: 100%;
}

.block-layered-nav .currently .btn-remove, .block-layered-nav .currently .btn-previous, .mini-products-list .btn-remove, .mini-products-list .btn-previous, #compare-items .btn-remove, #compare-items .btn-previous {
    float: right;
    margin-left: 6px;
}
.btn-remove, .btn-previous {
    border: 1px solid rgba(0, 0, 0, 0);
    display: inline-block;
    height: 18px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    vertical-align: top;
    width: 18px;
}

.alternative {
    display: block;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 14px;
    position: relative;
    text-align: center;
}
.alternative::before {
    border-top: 1px solid #dbdbdb;
    content: "";
    left: 0;
    position: absolute;
    top: 50%;
    width: 100%;
}
#magestore-sociallogin-form .button {
    font-size: 12px;
    width: 100%;
}
.button:hover {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f7b869 0%, #f6ae55 100%) repeat scroll 0 0;
    color: #fff;
    border: 0 none;
    font: bold 14px/18px "Open Sans",Arial,Helvetica,sans-serif;
}
.button {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f4a100 0%, #f38200 100%) repeat scroll 0 0;
    border: 0 none;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    color: #fff;
    display: inline-block;
    font: bold 14px/18px "Open Sans",Arial,Helvetica,sans-serif;
    letter-spacing: 0.7px;
    padding: 8px 13px 9px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
}
.button.grey {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e1e1e1 0%, #cacaca 100%) repeat scroll 0 0;
    color: #000;
}

.quick-access .login-button .title {
    display: block;
    margin: 0 0 16px;
}

*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

.simple_overlay .login-button, .quick-access .login-button {
    border-top: 1px solid #dbdbdb;
    margin: 20px 0 0;
    padding: 15px 0 0;
}


@media all and (min-width: 769px), print {
    .cga-searchbox {
        width:100%;
        height:40px !important;
    }
    .action.search {
        padding-top: 5px !important;
    }

     .header.content {
        padding: 10px 40px 0 0 !important;
    }
}

.footer-container::before {
    background: rgba(0, 0, 0, 0) url("../images/bg-footer-container.png") repeat scroll 50% 0;
    /*background-color: yellow;*/
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    text-align: right;
    width: 100%;

}

.footer.content {
    padding-top: 0 !important;
}

.footer-container {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #333 0%, #1e1e1e 100%) repeat scroll 0 0;
    color: #fff;
    font-size: 12px;
    line-height: 17px;
    position: relative;
   
}
.footer-container .footer-holder {
    border-bottom: 1px solid #484848;
    /*margin: 0 0 21px;*/
    overflow: hidden;
    padding: 20px 12px 18px 11px;
    position: relative;
    max-width: 1280px;
    margin: auto;
}

.footer .footer-links {
    float: left;
    padding: 0 30px 0 0;
    width: 25.9%;
    text-align: left;
}

.footer .block-title {
    display: inline-block;
    font: bold 16px/22px "Open Sans",Arial,Helvetica,sans-serif;
    margin: 0 0 14px;
    vertical-align: top;
}

.footer-container a {
    color: #fff;
    font-weight: normal;
    line-height:27px;
}

.footer-social-links {
    padding: 0;
    text-align: left;
}

.footer .footer-links li {
    margin: 0 0 10px;
}

.footer-social-links a::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -130px 0;
    content: "";
    height: 30px;
    left: -3px;
    position: absolute;
    top: 1px;
    width: 30px;
}

.footer-social-links a {
    display: inline-block;
    padding: 5px 0 0 28px;
    position: relative;
    vertical-align: top;
}

.footer-social-links .google-plus-link a::after {
    background-position: -190px 0;
}

.subscribe-holder {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.footer .block-subscribe {
    background: rgba(0, 0, 0, 0) url("../images/bg-block-subscribe.png") repeat scroll 0 0;
    border: 1px solid #4e4e4e;
    float: right;
    margin: 3px 0 0 -0.9%;
    padding: 24px 29px 29px;
    width: 49.1%;
}

.input-text {
    -moz-appearance: none;
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b1b1b1;
    border-radius: 1px;
    /*box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1) inset;*/
    color: #b6b6b6;
    font-size: 13px;
    height: 37px;
    line-height: 18px;
    padding: 8px 13px 9px;
    width: 100%;
}

input, select, table, textarea {
    color: #333;
    font: 14px/18px "Open Sans",Arial,Helvetica,sans-serif;
}

.footer .block-subscribe .button {
    float: right;
    min-width: 28%;
}

.footer .block-subscribe .input-text {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%) repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #666;
    font: italic 14px/20px "Open Sans",Arial,Helvetica,sans-serif;
    height: 35px;
    padding: 8px 14px 7px;
    width: 100%;
}

.input-box::after {
    clear: both;
    content: "";
    display: table;
}

.footer .block-subscribe .input-box {
    overflow: hidden;
    padding: 0;
}
.input-box {
    padding-top: 2px;
}

.block, .col-left-first {
    margin-bottom: 20px;
}


.payment-info {
    overflow: hidden;
    padding: 20px 20px 20px 20px;
    position: relative;
    max-width: 1280px;
    margin: auto;
}
.card-block {
    float: left;
}
.security-block ul, .card-block ul {
    float: left;
}
.security-block li, .card-block li {
    float: left;
    padding: 0 5px 0 0;
}
.payment-info .title {
    float: left;
    font: bold 14px/18px Arial,Helvetica,sans-serif;
    padding: 7px 10px 0 0;
}

.security-block {
    float: right;
}
.security-block ul, .card-block ul {
    float: left;
}
.security-block li, .card-block li {
    float: left;
    padding: 0 5px 0 0;
}

@media (max-width: 1024px) {
    .payment-info .title {
        display:none;
    }
}

.footer-frame {
    background: #070707 none repeat scroll 0 0;
    color: #fff;
    padding: 27px;
    font: 300 10px/16px "Open Sans",Arial,Helvetica,sans-serif;
    text-align: center;
}

.sub-nav {
    display: inline-block;
    font-size: 0;
    line-height: 0;
    text-align: center;
    vertical-align: top;
    max-width: 1280px;
    margin: auto;
}

.sub-nav li:first-child::after {
    display: none;
}
.sub-nav li::after {
    border-left: 1px solid #d2d2d2;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    top: 4px;
}
.sub-nav li {
    display: inline-block;
    font-size: 12px;
    letter-spacing: -0.2px;
    line-height: 16px;
    margin: 0 1px 0 -1px;
    padding: 0 12px 10px 13px;
    position: relative;
    vertical-align: top;
}
.footer-frame a {
    color: #fff;
    font-weight: normal;
}
.testimonials-text {
    font-size: 12px;
    line-height: 20px;
    padding: 0 0 14px;
}
.testimonials-text .text-holder {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
}
.testimonials-text .ratings {
    display: inline-block;
    padding: 2px 3px 0 4px;
    vertical-align: top;
}


.terms-condition {
    max-width: 1280px;
    margin:auto;
}

.ratings {
    margin: 0;
}
.ratings .rating-box {
    background: rgba(0, 0, 0, 0) url("../images/stars.png") no-repeat scroll 0 -30px;
    height: 15px;
    overflow: hidden;
    width: 80px;
}
.ratings .rating-box, .ratings .rating-links {
    margin: 0;
}

.ratings .rating.full {
    background-position: 0 0 !important;
}
.ratings .rating {
    background: rgba(0, 0, 0, 0) url("../images/stars.png") no-repeat scroll 0 -15px;
    float: left;
    height: 15px;
}
.testimonials-text span {
    vertical-align: top;
}

@media (min-width: 768px) {
    .page-footer {
        background: #f4f4f4;
        margin-top: auto;
        padding-bottom: 0 !important;
    }
}

.header-nav {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #f4a037 0%, #f3802e 100%) repeat scroll 0 0;
    display: block;
}


.header-nav nav {
    background: rgba(0, 0, 0, 0) url("../images/bg-nav.png") repeat-x scroll 0 100%;
    padding-top:0 !important;
}
@media (min-width: 769px) {
    .header.content {
        /*padding: 10px 40px 0 0 !important;*/
        padding-top:0 !important;
    }
}
/*
.header-nav header.content {
    padding-top:0 !important;
}*/

.nav-primary {
    display: table;
    font-size: 0;
    letter-spacing: -5px;
    line-height: 0;
    position: relative;
    width: 100%;
    margin-bottom:0;
}

.nav-primary > li:first-child, .nav-primary li.level0:first-child {
    border-left: 1px solid #df6610;
}
.nav-primary > li:first-child, .nav-primary li.level0:first-child {
    border-left: 1px solid #df6610;
}
.nav-primary > li, .nav-primary li.level0 {
    border-right: 1px solid #df6610;
    display: table-cell;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 18px;
    vertical-align: top;
}
.nav-primary > li, .nav-primary li.level0 {
    border-right: 1px solid #df6610;
    display: table-cell;
    font-size: 12px;
    letter-spacing: normal;
    line-height: 18px;
    vertical-align: top;
}


.nav-primary li.level0.cartridge-finder a.level0 {
    background: #030303 url("../images/bg-cartridge-finder.png") repeat-x scroll 0 0;
    margin: 0 -1px;
}
.nav-primary li.level0 a.level0 {
    box-sizing: content-box;
    color: #fff;
    font-size: 0;
    letter-spacing: -4px;
    line-height: 0;
    padding: 13px 10px 16px;
    position: relative;
    text-align: center;
    white-space: nowrap;
}
.nav-primary li.level0:hover a.level0 {
    color: #f38100;
    background-color: #ffffff;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
    z-index:1;
}

.nav-primary li.level0.nav-1:hover .box-menu.cartridge-finder {
    z-index: 999;
    display:block;
}

.nav-primary li.level0.nav-2:hover .box-menu.cartridge-ink {
    z-index: 999;
    display:block;
}

.nav-primary li.level0.nav-3:hover .box-menu.cartridge-toner {
    z-index: 999;
    display:block;
}

.box-menu.cartridge-finder{
    padding:0 !important;
    /*background-color:rgba(0, 0, 0, 0) !important;*/
    background:none !important;
    border: 0 !important;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0)!important;
    width:380px !important;
}

.nav-primary > li.level0.over {
    z-index: 900;
}

.nav-primary a {
    color: #414042;
    display: block;
    position: relative;
    text-decoration: none;
}

.nav-primary li.level0 a.level0 span {
    display: inline-block;
    font: bold 14px/16px "Open Sans",Arial,Helvetica,sans-serif;
    letter-spacing: 0;
    position: relative;
    vertical-align: middle;
    white-space: normal;
    z-index: 3;
}
.nav-primary li .level-top-box .btn-close {
    display: none;
}
.nav-primary li.level0 a.level0::before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.nav-brands-list {
    font-size: 0;
    letter-spacing: -4px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
}

.nav-brands-list li {
    display: inline-block;
    margin: 0 0 9px 11px;
    max-width: 153px;
    vertical-align: top;
}

.nav-primary .nav-default .level-top-box {
    position: relative;
}

.nav-primary .nav-default .box-menu {
    margin-top: -1px;
    padding: 0;
    width: 252px;
}
.nav-primary .box-menu {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
    left: 0;
    top: 40px;
    margin: 0 -1px;
    /*overflow: hidden;*/
    padding: 19px 20px 13px 8px;
    position: absolute;
    right: 0;
    z-index: 999;
    display:none;
}
.nav-primary li.static-set {
    display: none;
}

.nav-primary li.level0.top-level-active a.level0 {
    background: #d34909 url("../images/bg-nav-active.png") repeat-x scroll 0 0;
}

.filter-form {
    background: rgba(0, 0, 0, 0) url("../images/bg-filter-form.gif") repeat scroll 0 0;
    float: left;
    margin: 0 20px 0 0;
    padding: 23px 30px 30px;
    text-align: center;
    /*width: 379px;*/
    width: 479px;
}

.level-top-box .cartridge-finder .filter-form {
	width: 379px;
}

.please-wait {
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-left: 10px;
    margin-top: 5px;
    white-space: nowrap;
}
.filter-form h2, .filter-form h2 label {
    color: #fff;
    font: bold 20px/26px "Open Sans",Arial,Helvetica,sans-serif;
    letter-spacing: 0.4px;
    margin: 0;
    text-align: center;
    padding-bottom: 15px;
}

.filter-nav {
    padding: 0 0 1px;
}

.filter-nav .input-box {
    padding: 0 0 10px;
}

.brand-finder .select-area, .filter-form .select-area {
    border: 1px solid rgba(0, 0, 0, 0);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.jcf-unselectable {
    -moz-user-select: none;
}
.select-area {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fff 0%, #f5f5f5 100%) repeat scroll 0 0;
    border: 1px solid #b1b1b1;
    cursor: default;
    display: block;
    height: 35px;
    overflow: hidden;
    position: relative;
    width: 100% !important;
}

.select-area .select-opener::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -92px -140px;
    content: "";
    height: 7px;
    left: 11px;
    position: absolute;
    top: 13px;
    width: 12px;
}

.select-area .select-opener {
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 34px;
}

.btn-filter {
    min-width: 199px;
}

.btn-filter em::after, .btn-filter span::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -92px -148px;
    content: "";
    height: 12px;
    position: absolute;
    right: -12px;
    top: 3px;
    width: 12px;
}

.breadcrumbs .home a {
    background: rgba(0, 0, 0, 0) url("../images/sprite-global.png") no-repeat scroll -134px -69px;
    float: left;
    height: 11px;
    margin: 4px 0 0;
    overflow: hidden;
    text-indent: -9999px;
    width: 13px;
}

.page-title.category-title {
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
}

.page-title::after, .category-title::after {
    content: "";
    display: inline-block;
    height: 56px;
    vertical-align: middle;
}
.thumbnail {
    background-color: #fff;
    border: 1px solid #d7d7d7;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    display: inline-block;
    margin: 0 17px 0 0;
    max-width: 100px;
    vertical-align: middle;
}
.page-title .title-holder {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 19px;
    margin: -3px 0 0;
    vertical-align: middle;
    white-space: normal;
}
.category-title h1, .category-title h2 {
    font: bold 28px/36px "Open Sans",Arial,Helvetica,sans-serif;
    margin: -1px 0;
    overflow: hidden;
}
.page-title .more-link {
    display: inline-block;
    margin: 5px 0 0;
    vertical-align: top;
}

.subcategory-view {
    padding-left:-100px;
}

.finde-result h3 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dbdbdb;
    border-image: none;
    border-style: solid;
    border-width: 5px 0 1px;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin: 0 0 20px;
    padding: 11px 0 13px;
}
.result-list {
    font-size: 0;
    letter-spacing: -4px;
    line-height: 0;
    margin: 0 -10px 30px;
    overflow: hidden;
    padding: 0;
}

.result-list li {
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 18px;
    padding: 0 10px 17px;
    vertical-align: top;
    width: 25%;
}


.brands {
    background: rgba(0, 0, 0, 0) url("../images/bg-brands.gif") repeat-x scroll 50% 100%;
    overflow: hidden;
    text-align: center;
    padding-top:50px;
}
.brands-list {
    font-size: 0;
    letter-spacing: -4px;
    line-height: 0;
    padding: 9px 5px 0 1px;
}
.brands-list li {
    display: inline-block;
    padding: 0 10px 20px;
    vertical-align: top;
    width: 20%;
}
.brands-list a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b1b1b1;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    box-sizing: content-box;
    float: left;
    position: relative;
}
.brands-list img {
    display: block;
    height: auto;
    margin: 0 auto;
    max-height: 118px;
    max-width: 212px;
    vertical-align: middle;
    width: 100%;
}

.main-title {
    color: #228288;
    font: bold 28px/34px "Open Sans",Arial,Helvetica,sans-serif;
    margin: 0 0 32px;
    text-align: center;
}

.benefits-block {
    padding-top:30px;
    overflow: hidden;
}
.benefits-list {
    font-size: 0;
    letter-spacing: -4px;
    line-height: 0;
    padding: 0 3px 0 1px;
}
.benefits-list li {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 22px;
    padding: 0 25px;
    text-align: center;
    vertical-align: top;
    width: 25%;
}

.benefits-list strong {
    display: block;
}

.benefits-list img {
    display: inline-block;
    margin: 0 0 13px;
    vertical-align: top;
}

.page-main {
    padding:0 !important;
}

.homepage-content {
    padding-top:15px;
}

.page-layout-1column .product.media {
    width: 27% !important;
}

.fotorama--fullscreen {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;
}

.fotorama__fullscreen-icon {
    background-color: white !important;
}

.cart-title-container,.category-title-container{
    width:100%;
    text-align: center;
    background: rgba(0, 0, 0, 0) url("../images/bg-category-title.png") repeat-x scroll 0 100%;

    margin-bottom: 18px;
    margin-top: -18px;
    padding-top: 18px;
}

.cart-title,.page-title.category-title {
    display: inline-block;
    margin: auto;
    max-width: 1280px;
    width: 100%;
}

.page-title.category-title {
    text-align: left;
}

/*.sendfriend-product-send .page-title, .contacts-index-index .page-title, .customer-account-forgotpassword .page-title, .customer-account-login .page-title, .customer-account-create .page-title, .gomage-checkout-onepage-index .page-title, .paypal-express-review .page-title, .cms-page-view .page-title, .cart-title, .category-title {
    background: rgba(0, 0, 0, 0) url("../images/bg-category-title.png") repeat-x scroll 0 100%;
    overflow: hidden;
    padding: 10px 400px;
}
*/
.btn-title {
    float: right;
    font-size: 13px;
    letter-spacing: 0.6px;
    line-height: 18px;
    padding: 19px 0 20px 10px;
}

.cart-title h1, .cart-title h2 {
    float: left;
    margin: 0;
    padding: 7px 0 14px;
}
.sendfriend-product-send .page-title h1, .contacts-index-index .page-title h1, .customer-account-forgotpassword .page-title h1, .customer-account-login .page-title h1, .customer-account-create .page-title h1, .gomage-checkout-onepage-index .page-title h1, .gomage-checkout-onepage-index .page-title h2, .paypal-express-review .page-title h1, .paypal-express-review .page-title h2, .cms-page-view .page-title h1, .cms-page-view .page-title h2, .cart-title h1, .cart-title h2, .category-title h1, .category-title h2 {
    font: bold 28px/36px "Open Sans",Arial,Helvetica,sans-serif;
    margin: -1px 0;
    overflow: hidden;
}
.btn-title a::after {
    background: rgba(0, 0, 0, 0) url("../images/sprite-cart.png") no-repeat scroll 0 0;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    top: 4px;
    width: 12px;
}
.btn-title .or {
    float: left;
    margin: -1px 0 0;
    padding: 0 9px 0 11px;
}
.btn-title .btn-checkout::after {
    background-position: -12px 0;
    left: auto;
    right: 0;
}


.btn-title .btn-checkout {
    padding: 0 22px 0 0;
}

.btn-title a em {
    display: none;
}

.btn-title a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #1c9ca4;
    float: left;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    margin: 0;
    padding: 0 0 0 22px;
    position: relative;
}

.btn-title a:visited, .btn-title a:hover{
    text-decoration: none;
}

.el-center {
    text-align: center;
}
.apply-max-width {
    max-width: 1280px;
    margin:auto;
}

.finder-holder {
/*    margin: 0 -25px;
    overflow: hidden;*/
    width: 100%;
    display: table;
}
.finder-box {
    float: left;
    padding: 0 25px;
    width: 50%;
}
.finder-box .holder {
    background: #f6af3f none repeat scroll 0 0;
    padding: 13px 20px 10px;
}
.brand-finder {
    background: rgba(0, 0, 0, 0) url("../images/bg-brand-finder.png") repeat scroll 50% 0;
    /*color: #fff;*/
    margin: 0 0 24px;
    padding: 14px 21px 20px 20px;
}

.brand-finder h3 {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.3px;
    line-height: 20px;
    margin: 0 0 14px -1px;
}
.finder-list li::after {
    clear: both;
    content: "";
    display: block;
}
.brand-finder .text-or {
    float: left;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.4px;
    line-height: 24px;
    margin: 53px -25px 0;
    padding: 0 0 0 3px;
    text-align: center;
    width: 50px;
    color:#FFF;
}
.brand-finder .button {
    float: right;
    /*margin: 0 0 0 10px;*/
    margin-top: -2px;
    min-width: 127px;
}

.brand-finder h2 {
    color:#fff;
    font-weight: bold;
    margin-top: 0; 
}

.finder-box .holder h3 label {
    color:#fff;
}


.brand-finder em, .brand-finder span {
    position:relative;
    padding-left: 0;
}
.btn-filter span {
    position:relative;
}
.btn-filter em{
    display: none;
    font-style: normal;
    position:relative;
}

.el-float-left {
    float:left;
}
.el-float-right {
    float:right;
}

.page-header .panel.wrapper {
    background-color: #393939 !important; 
}

.braintree-logo {
/*    background-color: #6e6e6e;
    border: 1px solid #6e6e6e;*/
    background-color: #fff;
    border-radius: 0.3rem;
}
.braintree-logo span {
    /*background-image: url("../images/payment_security/braintree-logo.svg");*/
    /*background-repeat: no-repeat;*/
    background: url("../images/payment_security/braintree_logo.png") no-repeat 0 50% / 18rem auto;
    background-size: contain;
    display: inline-block;
    height: 1.8rem;
    margin: 0.7rem 0 0.2rem 0.2rem;
    width: 8rem;
}

.inline-flex-container {
    display:inline-flex;
    width:100%;
}
